{
  "/Users/lsz/work/dev/xyx/demo/NewProject_5/assets/scene-2d.scene.meta": {
    "time": 1644826696507.57
  },
  "/Users/lsz/work/dev/xyx/demo/NewProject_5/assets/scene-2d.scene": {
    "time": 1644826872534.5784,
    "uuid": "5ef98109-3864-49d2-b255-1fb7fafb6d56",
    "missing": false
  }
}
